@charset "utf-8";
/* CSS Document */

/*====Menu====*/
#menu {display:block;width:100%;height:auto;margin:0;padding:0;float:none;clear:both;position:relative;top:0;left:0;background:#FFF;z-index:999;}
#menu ul {display:table;width:100%;height:auto;margin:0 auto;padding:0;float:none;clear:none;list-style-image:none;list-style-type:none;position:relative;}
#menu ul li {display:table-cell;width:10%;height:auto;margin:0;padding:0;text-decoration:none;float:none;list-style-image:none;list-style-type:none;position:relative;background:none;}
#menu ul li > a {display:block;width:100%;height:16px;margin:0;padding:40px 0%;float:left;cursor:pointer;overflow:hidden;font-family:'DINMittelschriftStd';
text-decoration:none;text-transform:uppercase;font-size:16px;color:#3e3935;position:relative;background:#FFF;text-align:center;}

#menu ul li.home {width:6%;} #menu ul li.who {width:10%;} #menu ul li.locations {width:10%;}
#menu ul li.coffee {width:12%;} #menu ul li.catering {width:8%;} #menu ul li.franchise {width:12%;}
#menu ul li.beanbar {width:14%;} #menu ul li.shop {width:6%;} #menu ul li.contact {width:8%;}


/* Sections */
/*#menu ul li.home > a {padding-left:0px;}
#menu ul li.contact > a {padding-right:0px;}*/

/*Fixed*/
#menu.fixed {
	top: 0px;
	bottom: auto;
	padding: 0px 0;
	background-color: #FFF;
	z-index: 9999;
}

/** :hover ~ .selected ~ .hover **/
#menu ul li > ul {display:none;}
/*#menu ul li.selected > ul,*/
#menu ul li:hover > ul,
#menu ul li.hover > ul {display:none;}
#menu ul li:hover > a, #menu ul li.selected > a, #menu ul li.hover > a {text-decoration:none;color:#ee7f00;background:url(imgs/menu_over.png) center 20px no-repeat;}

/* Selected */
#menu ul li.selected > a, #menu ul li.selected > a:hover
/*#menu ul li.hover > a, #menu ul li.hover > a:hover*/ {cursor:pointer;}


/*====Submenu====*/
#menu ul ul {display:none;width:150px;height:auto;margin:0px;padding:0;position:absolute;top:70px/*96px*/;left:0px;z-index:999;
	/* Shadow */
	-webkit-box-shadow: 1px 2px 3px 1px #999;
	-moz-box-shadow: 1px 2px 3px 1px #999;
	-ms-box-shadow: 1px 2px 3px 1px #999;
	-o-box-shadow: 1px 2px 3px 1px #999;
	box-shadow: 1px 2px 3px 1px #999;
}
#menu ul ul li {display:block;width:150px;height:auto;margin:0px;padding:0;float:left;clear:both;}
#menu ul ul li > a {display:block;width:130px;height:auto;margin:0px;padding:10px 10px;float:left;clear:both;font-size:13px;
background:#FFF;color:#3e3935;font-family:'DINMittelschriftStd';text-align:left;}
#menu ul ul li:hover > a,
#menu ul ul li.hover > a,
#menu ul ul li.selected > a {background:#ee7f00;color:#FFF;text-decoration:none;}


/*3rd Level*/
#menu ul ul ul {display:none;width:auto;height:auto;margin:0px;padding:0;position:absolute;top:0px;left:150px;background:#999;
	/* Shadow */
	-webkit-box-shadow: 1px 2px 3px 1px #999;
	-moz-box-shadow: 1px 2px 3px 1px #999;
	-ms-box-shadow: 1px 2px 3px 1px #999;
	-o-box-shadow: 1px 2px 3px 1px #999;
	box-shadow: 1px 2px 3px 1px #999;
}
#menu ul ul ul li {display:block;width:150px;height:auto;margin:0px;padding:0;float:left;clear:both;}
#menu ul ul ul li > a {display:block;width:130px;height:auto;margin:0px;padding:10px 10px;float:left;clear:both;font-size:13px;
background:#FFF;color:#3e3935;font-family:'DINMittelschriftStd';text-align:left;}
#menu ul ul ul li:hover > a,
#menu ul ul ul li.hover > a,
#menu ul ul ul li.selected > a {background:#ee7f00;color:#FFF;text-decoration:none;}


/*====Dropdown====*/
#nav {display:none;position:absolute;top:0px;left:0px;width:100%;height:35px;background:#999;}
#nav select {height:35px;width:100%;position:absolute;top:0px;left:0px;cursor:pointer;z-index:99;}
#nav select option {font-size:15px;padding:5px 10px;}
#nav .customStyleSelectBox {display:block;height:15px;margin:0px;padding:10px 15% 10px 5%;width:80%;position:absolute;top:0px;left:0px;
font-size:15px;text-transform:uppercase;font-family:'Lato', sans-serif;color:#FFF;
background:url(imgs/dropdown-select.png) center right/35px 35px no-repeat #999;}


/*====Dropdown====*/
#footer {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: none;
	clear: both;
	position: relative;
	background: none;
	list-style: none none;
}
#footer ul,
#footer ul ul {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 1% 0 0;
	padding: 0;
	float: left;
	clear: none;
	position: relative;
	background: none;
	list-style: none none;
} #footer ul ul {margin:15px 0 0;}
#footer ul li,
#footer ul ul li {
	display: block;
	width: 10%;
	height: auto;
	margin: 0 0 15px;
	padding: 0;
	float: left;
	clear: none;
	position: relative;
	background: none;
	list-style: none none;
	font-family: 'DINMittelschriftStd';
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #3e3935;
} #footer ul ul li {width:100%;}
#footer ul li a {color:#3e3935;text-decoration:none;} #footer ul li a:hover {color:#ee7f00;text-decoration:none;}
#footer li.home {width:6%;} #footer li.who {width:10%;} #footer li.locations {width:10%;}
#footer li.coffee {width:12%;} #footer li.shop {width:8%;} #footer li.catering {width:9%;}
#footer li.franchise {width:12%;} #footer li.beanbar {width:14%;} #footer li.contact {width:10%;}

